<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">23.406999588013</MDI>
      <MDI key="STATISTICS_MEAN">3.5636044599542</MDI>
      <MDI key="STATISTICS_MINIMUM">-14.843999862671</MDI>
      <MDI key="STATISTICS_STDDEV">6.9115003648703</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
